builddir = /build
pkgbuild_sha256sum = eebad9ff1da0a0c6d67d1775d8dcf65085ddb9fbe51d925680985e546f2b052c
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = 
